H1ESC_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 13568950
  '1': !!python/tuple
  - chr2
  - 13870918
  '10': !!python/tuple
  - chr11
  - 7769052
  '11': !!python/tuple
  - chr12
  - 7925658
  '12': !!python/tuple
  - chr13
  - 5516244
  '13': !!python/tuple
  - chr14
  - 5122864
  '14': !!python/tuple
  - chr15
  - 4704886
  '15': !!python/tuple
  - chr16
  - 4442734
  '16': !!python/tuple
  - chr17
  - 4850404
  '17': !!python/tuple
  - chr18
  - 4330144
  '18': !!python/tuple
  - chr19
  - 3312952
  '19': !!python/tuple
  - chr20
  - 3559060
  '2': !!python/tuple
  - chr3
  - 11608756
  '20': !!python/tuple
  - chr21
  - 1927344
  '21': !!python/tuple
  - chr22
  - 2092092
  '22': !!python/tuple
  - chrX
  - 4508664
  '23': !!python/tuple
  - chrY
  - 408344
  '24': !!python/tuple
  - chrM
  - 162452
  '3': !!python/tuple
  - chr4
  - 10925768
  '4': !!python/tuple
  - chr5
  - 10381454
  '5': !!python/tuple
  - chr6
  - 10144392
  '6': !!python/tuple
  - chr7
  - 9076202
  '7': !!python/tuple
  - chr8
  - 8276042
  '8': !!python/tuple
  - chr9
  - 6748068
  '9': !!python/tuple
  - chr10
  - 7589516
H1ESC_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 13049940
  '1': !!python/tuple
  - chr2
  - 12063360
  '10': !!python/tuple
  - chr11
  - 7548162
  '11': !!python/tuple
  - chr12
  - 7310420
  '12': !!python/tuple
  - chr13
  - 4399464
  '13': !!python/tuple
  - chr14
  - 4679278
  '14': !!python/tuple
  - chr15
  - 4570150
  '15': !!python/tuple
  - chr16
  - 4535004
  '16': !!python/tuple
  - chr17
  - 5491514
  '17': !!python/tuple
  - chr18
  - 3647188
  '18': !!python/tuple
  - chr19
  - 4271434
  '19': !!python/tuple
  - chr20
  - 3621418
  '2': !!python/tuple
  - chr3
  - 9965570
  '20': !!python/tuple
  - chr21
  - 1664272
  '21': !!python/tuple
  - chr22
  - 2371450
  '22': !!python/tuple
  - chrX
  - 3672532
  '23': !!python/tuple
  - chrY
  - 267780
  '24': !!python/tuple
  - chrM
  - 59680
  '3': !!python/tuple
  - chr4
  - 8720510
  '4': !!python/tuple
  - chr5
  - 8771734
  '5': !!python/tuple
  - chr6
  - 8731538
  '6': !!python/tuple
  - chr7
  - 8056216
  '7': !!python/tuple
  - chr8
  - 7147798
  '8': !!python/tuple
  - chr9
  - 6210886
  '9': !!python/tuple
  - chr10
  - 6904746
H1ESC_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 11942554
  '1': !!python/tuple
  - chr2
  - 12815808
  '10': !!python/tuple
  - chr11
  - 6870796
  '11': !!python/tuple
  - chr12
  - 7142208
  '12': !!python/tuple
  - chr13
  - 5253112
  '13': !!python/tuple
  - chr14
  - 4663178
  '14': !!python/tuple
  - chr15
  - 4132648
  '15': !!python/tuple
  - chr16
  - 3807214
  '16': !!python/tuple
  - chr17
  - 3949308
  '17': !!python/tuple
  - chr18
  - 4030608
  '18': !!python/tuple
  - chr19
  - 2563916
  '19': !!python/tuple
  - chr20
  - 3032776
  '2': !!python/tuple
  - chr3
  - 10754266
  '20': !!python/tuple
  - chr21
  - 1792712
  '21': !!python/tuple
  - chr22
  - 1662046
  '22': !!python/tuple
  - chrX
  - 4181060
  '23': !!python/tuple
  - chrY
  - 390838
  '24': !!python/tuple
  - chrM
  - 514510
  '3': !!python/tuple
  - chr4
  - 10451784
  '4': !!python/tuple
  - chr5
  - 9640778
  '5': !!python/tuple
  - chr6
  - 9321470
  '6': !!python/tuple
  - chr7
  - 8276600
  '7': !!python/tuple
  - chr8
  - 7627668
  '8': !!python/tuple
  - chr9
  - 6062856
  '9': !!python/tuple
  - chr10
  - 6820792
H1ESC_input_REP1:
  '0': !!python/tuple
  - chr1
  - 1918262
  '1': !!python/tuple
  - chr2
  - 1679290
  '10': !!python/tuple
  - chr11
  - 1111250
  '11': !!python/tuple
  - chr12
  - 1022286
  '12': !!python/tuple
  - chr13
  - 605460
  '13': !!python/tuple
  - chr14
  - 700286
  '14': !!python/tuple
  - chr15
  - 650572
  '15': !!python/tuple
  - chr16
  - 941926
  '16': !!python/tuple
  - chr17
  - 1080318
  '17': !!python/tuple
  - chr18
  - 490400
  '18': !!python/tuple
  - chr19
  - 1100656
  '19': !!python/tuple
  - chr20
  - 609450
  '2': !!python/tuple
  - chr3
  - 1273186
  '20': !!python/tuple
  - chr21
  - 302050
  '21': !!python/tuple
  - chr22
  - 542588
  '22': !!python/tuple
  - chrX
  - 482616
  '23': !!python/tuple
  - chrY
  - 33274
  '24': !!python/tuple
  - chrM
  - 54442
  '3': !!python/tuple
  - chr4
  - 1164508
  '4': !!python/tuple
  - chr5
  - 1168776
  '5': !!python/tuple
  - chr6
  - 1138904
  '6': !!python/tuple
  - chr7
  - 1252096
  '7': !!python/tuple
  - chr8
  - 995328
  '8': !!python/tuple
  - chr9
  - 1008478
  '9': !!python/tuple
  - chr10
  - 1012186
iHEP_C-Rad21_REP1:
  '0': !!python/tuple
  - chr1
  - 10872982
  '1': !!python/tuple
  - chr2
  - 11254714
  '10': !!python/tuple
  - chr11
  - 6339946
  '11': !!python/tuple
  - chr12
  - 6332870
  '12': !!python/tuple
  - chr13
  - 4458718
  '13': !!python/tuple
  - chr14
  - 4195054
  '14': !!python/tuple
  - chr15
  - 3811338
  '15': !!python/tuple
  - chr16
  - 3613594
  '16': !!python/tuple
  - chr17
  - 3851338
  '17': !!python/tuple
  - chr18
  - 3536588
  '18': !!python/tuple
  - chr19
  - 2568882
  '19': !!python/tuple
  - chr20
  - 2987246
  '2': !!python/tuple
  - chr3
  - 9338280
  '20': !!python/tuple
  - chr21
  - 1630414
  '21': !!python/tuple
  - chr22
  - 1667718
  '22': !!python/tuple
  - chrX
  - 3547814
  '23': !!python/tuple
  - chrY
  - 356630
  '24': !!python/tuple
  - chrM
  - 216708
  '3': !!python/tuple
  - chr4
  - 8751742
  '4': !!python/tuple
  - chr5
  - 8325908
  '5': !!python/tuple
  - chr6
  - 8074458
  '6': !!python/tuple
  - chr7
  - 7146094
  '7': !!python/tuple
  - chr8
  - 6701940
  '8': !!python/tuple
  - chr9
  - 5427582
  '9': !!python/tuple
  - chr10
  - 6181804
iHEP_CTCF_REP1:
  '0': !!python/tuple
  - chr1
  - 11375586
  '1': !!python/tuple
  - chr2
  - 10792954
  '10': !!python/tuple
  - chr11
  - 6653998
  '11': !!python/tuple
  - chr12
  - 6363062
  '12': !!python/tuple
  - chr13
  - 3921102
  '13': !!python/tuple
  - chr14
  - 4180966
  '14': !!python/tuple
  - chr15
  - 4033222
  '15': !!python/tuple
  - chr16
  - 3975838
  '16': !!python/tuple
  - chr17
  - 4705894
  '17': !!python/tuple
  - chr18
  - 3276734
  '18': !!python/tuple
  - chr19
  - 3484546
  '19': !!python/tuple
  - chr20
  - 3288464
  '2': !!python/tuple
  - chr3
  - 8793808
  '20': !!python/tuple
  - chr21
  - 1535720
  '21': !!python/tuple
  - chr22
  - 2064616
  '22': !!python/tuple
  - chrX
  - 3201184
  '23': !!python/tuple
  - chrY
  - 266864
  '24': !!python/tuple
  - chrM
  - 60152
  '3': !!python/tuple
  - chr4
  - 7678850
  '4': !!python/tuple
  - chr5
  - 7732652
  '5': !!python/tuple
  - chr6
  - 7656166
  '6': !!python/tuple
  - chr7
  - 6953938
  '7': !!python/tuple
  - chr8
  - 6344136
  '8': !!python/tuple
  - chr9
  - 5448536
  '9': !!python/tuple
  - chr10
  - 6192108
iHEP_IgG_REP1:
  '0': !!python/tuple
  - chr1
  - 8016588
  '1': !!python/tuple
  - chr2
  - 8552194
  '10': !!python/tuple
  - chr11
  - 4697710
  '11': !!python/tuple
  - chr12
  - 4766202
  '12': !!python/tuple
  - chr13
  - 3460872
  '13': !!python/tuple
  - chr14
  - 3164532
  '14': !!python/tuple
  - chr15
  - 2829340
  '15': !!python/tuple
  - chr16
  - 2698200
  '16': !!python/tuple
  - chr17
  - 2739132
  '17': !!python/tuple
  - chr18
  - 2701604
  '18': !!python/tuple
  - chr19
  - 1840636
  '19': !!python/tuple
  - chr20
  - 2185154
  '2': !!python/tuple
  - chr3
  - 7100976
  '20': !!python/tuple
  - chr21
  - 1255190
  '21': !!python/tuple
  - chr22
  - 1197890
  '22': !!python/tuple
  - chrX
  - 2720878
  '23': !!python/tuple
  - chrY
  - 286050
  '24': !!python/tuple
  - chrM
  - 755076
  '3': !!python/tuple
  - chr4
  - 6796372
  '4': !!python/tuple
  - chr5
  - 6365092
  '5': !!python/tuple
  - chr6
  - 6116668
  '6': !!python/tuple
  - chr7
  - 5459690
  '7': !!python/tuple
  - chr8
  - 5118184
  '8': !!python/tuple
  - chr9
  - 4085140
  '9': !!python/tuple
  - chr10
  - 4649630
iHEP_input_REP1:
  '0': !!python/tuple
  - chr1
  - 11131812
  '1': !!python/tuple
  - chr2
  - 11978062
  '10': !!python/tuple
  - chr11
  - 6509956
  '11': !!python/tuple
  - chr12
  - 6652716
  '12': !!python/tuple
  - chr13
  - 4944638
  '13': !!python/tuple
  - chr14
  - 4423384
  '14': !!python/tuple
  - chr15
  - 3901048
  '15': !!python/tuple
  - chr16
  - 3614202
  '16': !!python/tuple
  - chr17
  - 3699418
  '17': !!python/tuple
  - chr18
  - 3797736
  '18': !!python/tuple
  - chr19
  - 2407266
  '19': !!python/tuple
  - chr20
  - 2959292
  '2': !!python/tuple
  - chr3
  - 10009800
  '20': !!python/tuple
  - chr21
  - 1750328
  '21': !!python/tuple
  - chr22
  - 1575326
  '22': !!python/tuple
  - chrX
  - 3802956
  '23': !!python/tuple
  - chrY
  - 396116
  '24': !!python/tuple
  - chrM
  - 2078348
  '3': !!python/tuple
  - chr4
  - 9709362
  '4': !!python/tuple
  - chr5
  - 8966406
  '5': !!python/tuple
  - chr6
  - 8632728
  '6': !!python/tuple
  - chr7
  - 7618696
  '7': !!python/tuple
  - chr8
  - 7152864
  '8': !!python/tuple
  - chr9
  - 5668286
  '9': !!python/tuple
  - chr10
  - 6434184
